#filterTabs {
  list-style-type: none;
  padding-bottom: 15px;
}
#filterTabs li{
  float: left;
}

.leftTab {
  padding-right: 10px;
  margin-right: 10px;
}

.expandcollapse-heading-collapsed {
  cursor: pointer;
  color: black;
  background-color: white;
}
.expandcollapse-heading-expanded {
  cursor: pointer;
  position: relative;
}

.expandcollapse-heading-collapsed p{
  font-size: 16px;
  font-weight: normal;
  margin:0px;
}

.expandcollapse-heading-collapsed > span,
.expandcollapse-heading-expanded > span {
  position:absolute;
  top: 25px;
  right: 15px;
  font-size: 20px;
  line-height: 0px;
}

.expandcollapse-item {
  overflow: hidden;
  border-top:1px solid blue;
}

.expand-collapse-content {
  padding: 20px;
}

.text-control{
      
	  width: 90%;
	  height: 36px;
	  padding: 6px 12px;
	  font-size: 13px;
	  line-height: 1.4;
	  color: #555;
	  background-color: #fff;
	  background-image: none;
	  border: 1px solid #ccc;
	  border-radius: 2px;
	  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  }

.form-input {
	padding: 2px 14px 0px 14px;
}

.rotate-icon {
	transform: rotate(90deg);
}

.expand-icon {
	float: left;
	padding-right: 4px;
	transform: rotate(90deg);
}

.list-numbered li {
  position: relative;
  min-height: 2.5em;
  padding-top: .5em;
  padding-left: 20px;
  margin-bottom: 20px;
  counter-increment: li-counter;
  min-height: 3.2em;
}

.list-numbered {
  margin-top: 10px;
  padding-left: 60px;
  counter-reset: li-counter;
}

.datepicker-input {
   margin-right: 8px;
   margin-bottom: 5px;
}

.date-width {
	width: 48%;
}
.colorDownload {
  background-color: gray;
}
.ui-helper-clearfix {
  min-height: 0;
}

.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: .2em 0;
}

.ui-datepicker table {
  width: 100%;
  font-size: .9em;
  border-collapse: collapse;
  margin: 0 0 .4em;
}

.ui-datepicker th {
  padding: .7em .3em;
  text-align: center;
  font-weight: 700;
  border: 0;
}
body {
  font-weight: 400;
  letter-spacing: .03em;
}
.ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
}

.ui-helper-clearfix:before {
  content: "";
  display: table;
  border-collapse: collapse;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  position: absolute;
  width: 1.8em;
  height: 1.8em;
}
.ui-state-disabled {
  cursor: default!important;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
  width: 45%;
}

.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center;
}

.ui-datepicker td .ui-state-active {
  color: #ffffff;
  background-color: #004c97;
  border-radius: 2px;
}

.ui-datepicker td a, .ui-datepicker td span {
  padding: .3em;
  text-align: center;
  color: #444444;
  font-size: 13px;
}

td a {
  display: block;
  padding: .2em;
  text-align: right;
  text-decoration: none;
}

.ui-datepicker td {
  border: 0;
  padding: 1px;
}

.ui-datepicker .ui-datepicker-prev .ui-icon, .ui-datepicker .ui-datepicker-next .ui-icon {
  overflow: visible;
  margin-left: 0;
  margin-top: -12px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
}

.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}

.result-columns-headings {
  padding: 1em 0;
  background: #f2f2f2;
  color: #404040;
  border-bottom: 1px solid #d9d9d9;
}
.result-columns-headings strong {
  font-weight: bold;
}

.result-header {
  border: 1px solid #d9d9d9;
  border-width: 0 0 1px;
  cursor: pointer;
}

.result-header div {
  padding-top: 1em;
  padding-bottom: 1em;
}

.clearfix:after {
  clear: both;
}

#results:hover{
  background: #f2f2f2;
}

.loading-background,
.loading-icon {
  background-image: url("spinner.gif");
  background-repeat: no-repeat;
  background-size: 60px 60px;
  color: transparent !important;
}
.loading-icon {
  height: 70px;
  margin-left: 32%;
  display: inline-block;
  padding-left: 32%;
}
.btn > .loading-icon {
  margin: -3px 0 0 0;
}
.loading-overlay {
  position: absolute;
  text-align: center;
  width: 32px;
  height: 32px;
  top: 50%;
  left: 50%;
  margin-top: -16px;
  margin-left: -16px;
  border-radius: 32px;
  background: #fff;
  padding: 5px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
  color: transparent;
}
.loading {
  text-align: center;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  border-radius: 32px;
  background: #fff;
  opacity: .9;
  padding: 5px;
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2);
  color: transparent;
}

.result-details {
    display: none;
    background: #fafafa;
    color: #404040;
    padding: 2em 15px;
    border: 1px solid #f2f2f2;
    border-width: 0 1px;
}

/* normal table row */
.wpsTableRow, .wpsTableNrmRow   {color: #000000; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;  }

.assignTb {
  background-color: #fafafa !important;
}
/* shaded table row - used to alternate row colors with normal row */
.wpsTableShdRow {color: #000000; background-color: #ECECEC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;  }
.wpsTableHead {color: #FFFFFF; background-color: #767676; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold;}
.popover {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Segoe UI", "Helvetica Neue", sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.4;
    text-align: left;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 2px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    white-space: normal; 
}
   
.popover.right>.arrow {
    top: 50%;
    left: -11px;
    margin-top: -40px;
}

.popover > .arrow, .popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-right-color:transparent;
	border-right-style: hidden;
}

.popover div {
    padding-top: 0px;
    padding-bottom: 0px;
}

#section {
  width: 84%;
  display:table;
    }
#section ul li
{
    display:table-cell;
}
#section ul li a
{
    text-align:center;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
 background: #fafafa;
}

.tableMargin {
  margin-top : 0 !important;
}

#parentContinuityData td{
  border-top: none;
}

.cursorStyle>li>a{
  cursor: pointer !important;
}

.defaultCursor {
  cursor: default;
}

.more-content {display:none;}
.visible {display:block;}

.btn-submit {
	visibility: hidden;
    position: absolute;
}

.wipoAlign {
	font-weight: bold;
    color: #555;
	text-align: left;
}

.alignLeft {
	text-align: left;
}

.filtersHide {
	border:1px solid black;
	overflow-y: hidden;
    overflow-x: hidden;
    max-height: 48px;
	max-width: 100%;
}

.filtersDisplay {
	border:1px solid black;
	overflow-y: scroll;
    overflow-x: hidden;
    max-height: 48px;
	max-width: 100%;
}
.sidebar {
	min-width:20%;
	max-width:20%;
}
.faqHide{
	display:none;
	color: red;
}

.faqShow{
	display:inline-block;
	color: blue;
}
.upperCase {
	text-transform: uppercase;
	display:inline-block;
}
#appPCTNumber { 
    text-transform: uppercase;
}
::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

b, strong {
    font-weight: bold !important;
}

.main-content {
	min-height: 45em !important;
}

.spinner:not(:required) {
    -webkit-animation: spinner 400ms 200ms infinite ease-out;
    -moz-animation: spinner 400ms 200ms infinite ease-out;
    -ms-animation: spinner 400ms 200ms infinite ease-out;
    -o-animation: spinner 400ms 200ms infinite ease-out;
    animation: spinner 400ms 200ms infinite ease-out;
    background: #b1bcdd;
    display: inline-block;
    position: relative;
    text-indent: -9999px;
    width: 50px;
    height: 5px;
    margin: 0 55px;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 17px;
    line-height: 1.3333333;
    border-radius: 2px;
}
.btn-success {
    color: #ffffff;
    background-color: #008139;
    border-color: #00682e;
} 

.screenShots {
	width: 913px;
    height: 476px;
}


.content-markdown table {
    margin: 1em 0;
    border-spacing: 10px;
    border-collapse: separate;
}

.apiDoc td{
	text-align: left;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #004e22;
    border-color: #002a13;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus, .select2-container-active:not(.select2-dropdown-open) {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
    color: #fff;
    background-color: #005827;
    border-color: #002a13;
}

.btn:hover, .btn:focus {
    color: #444;
    text-decoration: none;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 17px;
    line-height: 1.3333333;
    border-radius: 2px;
}

.toast-success {
    border-left-color: #008139;
}
.toast-list {
    border: 1px solid #ddd;
    border-left-width: 4px;
    border-radius: 2px;
    margin-bottom: 9px;
    position: relative;
    background: #fff;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 12px;
}

.toast-content {
	text-align: left;
}

.toast {
    border: 1px solid #ddd;
    border-left-width: 4px;
    border-radius: 2px;
    margin-bottom: 9px;
    position: relative;
    background: #fff;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 12px;
}
.showFilter {
	overflow-y: scroll;
}
.assignmentTd {
  padding-bottom: 4px !important;
  padding-top: 4px !important;
  border-top: none !important;
}
.downloadDrop li a {
  display: inline;
  color: #444;
  background-color: #f9f9f9;
  border-color: #ccc;
}

.downloadDrop li {
  width: 17em;
  padding-left: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 6px;
}